
/*--------- dnn menu style ----------*/
/* main menu td */
.mainMenu 
{
	cursor:pointer;
	float: left;
	background: url(menu-separator.jpg) no-repeat right;
}

/* Main Menu Normal */
.mainMenu .root
{	
	color: #000;
	text-align: left; 
	padding: 0 10px;
	height: 26px;
	white-space:nowrap;
	float: left;
	font: bold 12px/26px Arial, Helvetica, sans-serif;
	background: url(menu-separator.jpg) no-repeat 100% 50%;
	text-transform: uppercase;
}

.mainMenu .root a
{
    color: #000;
}
/* Main menu selected */
.mainMenu .sel, .mainMenu .bc {
	padding: 0 10px;
	color:#9b2524;
	height: 26px;
	text-transform: uppercase;
}
/* Main menu hover */
.mainMenu .hov{ 
	padding: 0 10px;
	height: 26px;
	float: left;
	text-decoration: underline;
	text-transform: uppercase;
}
.mainMenu .separator {
	background: url(menu-separator.jpg) no-repeat;
	height: 26px;
	width: 3px;
	display: none;
	float: left;
	padding: 0 10px;
	text-decoration: none;
}
.mainMenu table{
	border: none;
	border-bottom: none;
	z-index: 10000;
	margin-top: 0px;
	background: #f2f2f2;
	}

/* SUB Menu Normal */
.mainMenu tr.mi{
	background-color:#f2f2f2;
	z-index: 1000;
	font-size: 12px; font-family:  Arial; 
	font-weight: normal;
	color: #000;
	line-height: 22px; height: 22px;
	display: block;
	float: left;
	clear: both;
	padding: 0;
}
.mainMenu tr.mi td{
	padding: 0;
	font-size: 12px; font-family:  Arial; 
	line-height: 22px; height: 22px;
	text-align: left;
	border: 0;
}

/* SUB Menu hover & selected */
.mainMenu tr.mi td .txt {display: block; padding: 0 10px;
	text-transform: uppercase;
	border: none;}
.mainMenu tr.hov { 
	background: #f2f2f2;
	font-size: 12px; font-family:  Arial; 
	padding: 0;
	line-height: 22px; height: 22px;
	text-decoration: none;
	border: none;
}

.mainMenu tr.hov td{
	color:#9b2524;
	background: #f2f2f2;
	font-size: 12px; font-family:  Arial; 
	padding: 0;
	line-height: 22px; height: 22px;
	text-decoration: none;
	border: none;
	text-align: left;
	text-transform: uppercase;
}

.mainMenu tr.sel, .mainMenu tr.bc{
	background: ;
	padding: 0;
	font-size: 12px; font-family:  Arial; 
	line-height: 22px; height: 22px;
	border: none;
}

.mainMenu tr.sel td, .mainMenu tr.bc td{
	color: #9b2524;
	padding: 0;
	font-size: 12px; font-family:  Arial; 
	line-height: 22px; height: 22px;
	text-align: left;
	border: none;
	text-transform: uppercase;
}

.main_dnnmenu_break{
	height: 2px;
	background-color: #D5E0FF;
}


